MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001508XdebugCode Coveragepublic2018-01-01 14:062018-01-22 18:21
Reporterderick 
Assigned Toderick 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version2.6.0beta1 
Target Version2.6.0Fixed in Version2.6.0rc1 
Summary0001508: Code coverage filter not checked in xdebug_common_assign_dim handler
DescriptionCode coverage filters aren't checked in xdebug_common_assign_dim_handler, and hence, too many results are returned.
TagsNo tags attached.
Operating System
PHP Version7.2.0-7.2.4
Attached Files

- Relationships

-  Notes
(0004532)
derick (administrator)
2018-01-01 20:45

https://github.com/xdebug/xdebug/pull/396 [^]
(0004539)
derick (administrator)
2018-01-02 10:02

Fixed in GIT for 2.6.0

- Issue History
Date Modified Username Field Change
2018-01-01 14:06 derick New Issue
2018-01-01 14:06 derick Status new => assigned
2018-01-01 14:06 derick Assigned To => derick
2018-01-01 20:45 derick Note Added: 0004532
2018-01-01 20:45 derick Status assigned => confirmed
2018-01-02 10:02 derick Note Added: 0004539
2018-01-02 10:02 derick Status confirmed => closed
2018-01-02 10:02 derick Resolution open => fixed
2018-01-02 10:02 derick Fixed in Version => 2.6.0
2018-01-22 18:21 derick Fixed in Version 2.6.0 => 2.6.0rc1


Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker